package com.bocloud.cmp.model.hmc.pcm;

public class ViosGenericAdapter {
    private String id;
    private String type;
    private String physicalLocation;
    private Double numOfReads;
    private Double numOfWrites;
    private Double readBytes;
    private Double writeBytes;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getPhysicalLocation() {
        return physicalLocation;
    }

    public void setPhysicalLocation(String physicalLocation) {
        this.physicalLocation = physicalLocation;
    }

    public Double getNumOfReads() {
        return numOfReads;
    }

    public void setNumOfReads(Double numOfReads) {
        this.numOfReads = numOfReads;
    }

    public Double getNumOfWrites() {
        return numOfWrites;
    }

    public void setNumOfWrites(Double numOfWrites) {
        this.numOfWrites = numOfWrites;
    }

    public Double getReadBytes() {
        return readBytes;
    }

    public void setReadBytes(Double readBytes) {
        this.readBytes = readBytes;
    }

    public Double getWriteBytes() {
        return writeBytes;
    }

    public void setWriteBytes(Double writeBytes) {
        this.writeBytes = writeBytes;
    }
}
